/*
 Theme Name:   Kunze Media Basis - Divi Child
 Description:  Kunze Media Basis - Divi Child
 Author:       Kunze Medien AG
 Author URI:   https://www.kunze-medien.de
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
*/

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;700&family=Lato:wght@400;700&display=swap');

/* Datenschutzhinweis bei */
div.standard-kontaktformular [data-id="datenschutzhinweis"] .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title { display:none; }

h1, h2, h4 { font-family: 'EB Garamond', serif; }
body, h3, h5, h6, input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea { font-family: 'Lato', sans-serif; }

h1, h2, h3, h4, h5, h6, a,
#header-img .header-content *,
body,
body p,
#top-menu li a,
#main-content .et_pb_button:hover,
a:hover { color: #050505 !important; }

a:hover,
span.mobile_menu_bar:before,
.footer-widget li.current_page_item> a,
#menu-footermenue .current_page_item>a,
#menu-footermenue a:hover,
.et_pb_toggle_title::before,
.et_overlay::before { color: #93d500 !important; }

.hg-gruen a:hover { color: #fff !important; }

.center-text .et_pb_module, .center-text .et_pb_blurb_container, .nav li ul, .centered-text * { text-align: center !important; }

body, body p {
	font-size: 16px !important;
	line-height: 20px !important;
	letter-spacing: 0.2px !important;
}
#top-menu li a, .et_pb_toggle_title { font-size: 18px !important; line-height: 22px !important; font-weight: 400 !important; }
h1 { font-size: 22px !important; line-height: 26px; }
h2, .single h1 { font-size: 46px !important; line-height: 50px; }
h3, h5, .footer-widget h4, #sidebar h4, .et_pb_team_member_description .et_pb_module_header { font-size: 24px !important; line-height: 28px; }
h4 { font-size: 36px !important; line-height: 40px; }
.uc-embedding-wrapper h3 { font-size: 16px !important; line-height: 20px; }

h2, h3, h4, h5, a, .bold, strong, .aktuelles-all-container .post-meta, .single h1 { font-weight: 700 !important; }

.et_pb_text h2, h3, h4, h5, #sprechzeiten { position: relative; padding-bottom: 20px; margin-bottom: 20px; }
.et_pb_toggle_title { margin-bottom: 0; }
.uc-embedding-wrapper h3 { padding-bottom: 0; margin-bottom: 0; }
#ql-container h3, #kontakt-box h3 { margin-bottom: 0; }
.et_pb_text h2::after, h3::after, h4::after, h5::after, #sprechzeiten::after {
	position: absolute;
	width: 20px;
	height: 3px;
	bottom: 0;
	left: 0;
	content: "";
	background: #93d500;
}
.et_pb_toggle_title::after { height: 0; }
.uc-embedding-wrapper h3::after { height: 0; }
.header-content h1::before {
	position: relative;
	width: 20px;
	height: 3px;
	bottom: 6px;
	left: 0;
	content: "";
	background: #fff;
	display: inline-block;
	margin-right: 10px;
}
.center-text h3::after, .center-text h4::after, .center-text h5::after {
	left: 50%;
	margin-left: -10px;
}
.hg-gruen h3::after, .hg-gruen h4::after, .hg-gruen h5::after, #sprechzeiten::after, #sidebar h5::after, #sidebar h4::after { background: #050505; }
#ql-container h3::after, #kontakt-box h3::after { display: none; }


a,
input,
#main-header,
.logo_container a,
#logo,
.et-fixed-header #logo,
#top-menu a::before,
.mobile_menu_bar.mobile_menu_bar_toggle,
.et_pb_toggle_title::before { -webkit-transition: all .5s; transition: all .5s; }


/* ---HEADER--- */
#main-header, .et_pb_toggle_close { background-color: #fff !important; }
#main-header.et-fixed-header { background-color: rgba(255,255,255,1) !important; }


#header-img .et_pb_fullwidth_header_container {
    width: 700px;
    padding: 8vw 100px 8vw calc((100% - 1480px) /2);
    margin-left: 0;
}
@media only screen and (min-width: 2200px) {
	#header-img .et_pb_fullwidth_header_container { width: 40% !important; }
}
#header-img .et_pb_fullwidth_header, #header-img .header-content { padding: 0; }


/* ---MENU--- */
#et-top-navigation { padding: 0 !important; }
#top-menu a::before{
    position: absolute;
    content: " ";
    width: 0;
    height: 3px;
    background-color: rgba(147, 213, 0, 1);
	transform: translate(-50%, -50%);
	left: 50%;
	bottom: -1px;
}
#top-menu .current_page_item>a::before, #et_mobile_nav_menu .current_page_item>a::before, #top-menu .current-menu-ancestor>a::before, #top-menu a:hover::before, .current-menu-item a::before { width: 100%; }

#top-menu li, #top-menu li a {
	height: 80px !important;
	line-height: 80px !important;
	display: inline-block !important;
}
#top-menu li { padding: 0px !important; }
#top-menu li a { padding: 0px 15px !important; }
.et-fixed-header #top-menu li, .et-fixed-header #top-menu li a {
	height: 70px !important;
	line-height: 70px !important;
}


/* Mobile Menu */
.mobile_menu_bar.mobile_menu_bar_toggle { padding-top: 30px; }
.et_mobile_menu { border-top: 3px solid #93d500; }
.et-fixed-header .et_mobile_menu { margin-top: -10px; }


/* ---CONTENT--- */
#main-content .container::before { display: none; }
#main-content ul { padding-top: 5px; }
#main-footer-inner, .et_pb_row, .container, #main-footer .container { width: 90%; }
#page-container { margin-top: 0 !important; }
#main-content { background: #fff !important; }
.centered-text .et_pb_row { max-width: 900px !important; }

.et_pb_section:not(.et_pb_fullwidth_section), .et_pb_row { padding: 20px 0 !important; }
#aktuelles-container, #ql-container, #einleitung-container .et_pb_row_inner { padding: 0; }
#aktuelles-container .et_pb_row { padding: 40px 0 0; }
#info-container, #info-container .et_pb_row, #last-text-container { padding: 40px 0 !important; }
.abstand-unten-weg.et_pb_section, .abstand-unten-weg .et_pb_row, ul:last-child { padding-bottom: 0 !important; }
#last-text-container.abstand-oben-weg, .abstand-oben-weg.et_pb_section, .abstand-oben-weg, .abstand-oben-weg .et_pb_row { padding-top: 0 !important;}
#last-text-container .et_pb_row, #sidebar { padding: 40px !important; }
#kontakt-box { padding: 40px 20px;}


/* ---- MAIN ---- */
.et_pb_image_wrap, .et_pb_image_wrap img { width: 100%; }
.mfp-title { display: none !important }
.et_pb_button, .more-link, .mobile_nav .current-menu-item a { background-color: #93d500 !important; }

.wpcf7 input[type="submit"]:hover, .hg-grau, #main-footer, #aktuelles-container .et_pb_post { background-color: #ededed !important; }

.hg-gruen, #header-img .et_pb_fullwidth_header_container, #sidebar { background-image: linear-gradient(250deg, #93d500, #a2dc57 ); }

.et_pb_button, .et_pb_button:hover, .more-link, .more-link:hover {
	border: none !important;
	border-radius: 0;
	font-size: 16px;
	line-height: 16px !important;
	padding: 12px 20px;
}
.et_pb_button:hover, .more-link:hover { padding: 12px 36px 12px 14px !important; background-color: #a2dc57 !important; color: #050505 !important;  }
.et_pb_button::after {
    font-size: 24px;
    line-height: 16px;
}
.more-link {
    clear: both;
    display: inline-block !important;
	margin-top: 20px;
}
.more-link::after {
    font-size: 24px;
    line-height: 16px;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
	font-family: 'ETmodules';
}
.more-link:hover::after { opacity: 1; margin-left: 0; }

#datenschutz div { padding-bottom: 20px; }


/* --- ACCORDION --- */
.et_pb_accordion .et_pb_accordion_item { margin-bottom: 10px !important; }
.et_pb_accordion_item:last-child { margin-bottom: 0 !important; }
.et_pb_accordion .et_pb_toggle { border: 0 solid #93d500; }
.et_pb_accordion .et_pb_toggle_close, .accordion-container .et_pb_toggle_open { padding: 0px !important; }
.et_pb_accordion .et_pb_toggle .et_pb_toggle_title { padding: 10px 45px 10px 20px !important; }
.et_pb_accordion .et_pb_toggle_content { padding: 0 20px 20px !important; }
.et_pb_accordion .et_pb_toggle_title::before { right: 20px !important; }
.et_pb_accordion .et_pb_toggle_open { padding: 0 !important; }
.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title::before { display: block !important; content: "\e04f"; }
.et_pb_accordion .et_pb_toggle_title:hover::before { transform: scale(1.5); transform-origin: center; }


/* Trenner-Container */
.et_pb_section.trenner-container { padding: 8vw 0 !important; }


/* QUICKLINKS */
#ql-container .et_pb_module.et_pb_image {
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 100%;
    padding: 20px;
	float: left;
	margin-right: 20px;
}
#ql-container .et_pb_module.et_pb_text, #ql-container .et_pb_button_module_wrapper {
    width: calc(100% - 140px);
    float: right;
}


/* Info-Container */
#info-container .et_parallax_bg_wrap { width: calc((1480px * 0.65667) + ((100% - 1480px) /2)); }


/* ---AKTUELLES --- */
#aktuelles-container .et_pb_post {
	width: calc(50% - 20px);
	float: left;
	margin-bottom: 0;
}
#aktuelles-container .et_pb_post:first-child { margin-right: 20px; }
#aktuelles-container .et_pb_post:last-child { margin-left: 20px; }
#aktuelles-container .entry-title { margin: 0 20px 20px; }
#aktuelles-container .post-content { padding: 0 20px 40px; }
#aktuelles-container .et_pb_ajax_pagination_container {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.home #aktuelles-container .et_pb_column:first-child .et_pb_module {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.aktuelles-all-container .et_pb_ajax_pagination_container { margin: -20px; }
#aktuelles-container .entry-featured-image-url {
    max-height: 250px;
    overflow: hidden;
		padding: 3px;
}
.aktuelles-all-container .post-meta {
	padding: 0 20px;
    font-size: 14px !important;
    line-height: 18px !important;
}
#aktuelles-container.aktuelles-all-container .et_pb_post {
	width: calc(33.3333% - 40px);
    margin: 20px;
}
.et_pb_ajax_pagination_container .post-meta { display: none !important; }
.more-link::first-letter { text-transform: capitalize;}


/* SINGLE */
#sidebar {
    width: calc(33.3333% - 20px) !important;
    float: right;
    margin-left: 20px;
}
#left-area { width: calc(66.66666% - 20px) !important; margin-right: 20px; padding-right: 0 !important; }
.single .et_post_meta_wrapper img {
  border: 3px solid #93d500;
  max-width: 500px;
  width: 100%;
}

/* Last-Text-Container */
#last-text-container .et_pb_text_inner { max-width: 800px; margin: auto; }


/* Footer */
.footer-widget li::before { display: none; }
#footer-widgets { padding: 40px 0; }
#footer-widgets .footer-widget li {
    width: 100%;
    float: left;
	padding-left: 0;
}
#footer-widgets .widget_nav_menu { width: 100%; }
.fwidget { margin-bottom: 0 !important; }
#footer-bottom { padding: 0; }


/* ---RESPONSIVE--- */
@media only screen and (max-width: 1640px) {
	#header-img .et_pb_fullwidth_header_container {
		width: 600px;
		padding: 8vw 100px 8vw 5%;
	}
	#info-container .et_parallax_bg_wrap { width: calc((90% * 0.65667) + 5%); }
}
@media only screen and (max-width: 1300px) {
	#top-menu { display: none; }
	#et_mobile_nav_menu { display: block; }
	#ql-container .et_pb_module.et_pb_image { width: 90px; height: 90px; }
	#ql-container .et_pb_module.et_pb_text, #ql-container .et_pb_button_module_wrapper { width: calc(100% - 110px); }
	#info-container .et_pb_column { width: 48.5% !important; }
	#info-container .et_parallax_bg_wrap { width: calc((90% * 0.46) + 5%); }
	iframe { height: 405px !important; }
}
@media only screen and (max-width: 980px) {
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: fixed !important; }
	.et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header { -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s; }
/*	.et_pb_row { width: 90%;}
	.et_pb_image_wrap, .et_pb_image_wrap img {width: 100%}*/
	h2, .single h1 { font-size: 36px !important; line-height: 40px; }
	#header-img .et_pb_fullwidth_header_container { width: 440px; padding: 8vw 40px 8vw 5%; }
	#aktuelles-container:not(.aktuelles-all-container) .et_pb_post:last-child { margin-left: 0; }
	#aktuelles-container:not(.aktuelles-all-container) .et_pb_post:first-child { margin-right: 0; margin-bottom: 40px; }
	#aktuelles-container .et_pb_post, #info-container .et_pb_column { width: 100% !important; }
	#aktuelles-container.aktuelles-all-container .et_pb_post { width: calc(50% - 40px);	}
	#info-container .et_parallax_bg_wrap { width: 100%; }
	#info-container .et_pb_row { background: rgba(237,237,237,0.9); padding: 40px !important; }
	#ql-container .et_pb_module.et_pb_image { width: 120px; height: 120px; }
	#ql-container .et_pb_module.et_pb_text, #ql-container .et_pb_button_module_wrapper { width: calc(100% - 140px); }
	#sidebar {
		width: 100% !important;
		float: left;
		margin-left: 0;
		margin-bottom: 40px;
	}
	#left-area { width: 100% !important; margin-right: 0; }
	.et_pb_column .et_pb_grid_item { margin: 0 5.5% 40px 0; width: 47.25%; }
	.et_pb_column .et_pb_grid_item:nth-child(even) { margin-right: 0px !important; }
	.et_pb_column .et_pb_grid_item a, .et_pb_column .et_pb_grid_item img { width: 100%; display: block; }
	.et_pb_column .et_pb_grid_item.on_last_row { margin-bottom: 0 !important; }
}
@media only screen and (max-width: 767px) {
	#footer-widgets .footer-widget .fwidget { margin-bottom: 0 !important;}
}
@media only screen and (max-width: 650px) {
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 75%; }
	h2, .single h1 { font-size: 28px !important; line-height: 32px !important;}
	h4 { font-size: 24px !important; line-height: 28px !important;}
	h3 { font-size: 18px !important; line-height: 22px; }
	#aktuelles-container.aktuelles-all-container .et_pb_post { width: calc(100% - 20px); }
	#header-img .et_pb_fullwidth_header_container { width: 100%; padding: 40px 5%; background-image: linear-gradient(250deg, rgba(147, 213, 0, 0.9), rgb(162, 220, 87, 0.9) );}
	#header-img .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content { margin: 0 !important; }
	#team-container .center-text * { text-align: left; }
	#team-container .center-text h3::after { left: 0; margin-left: 0; }
}
@media only screen and (max-width: 500px) {
	#ql-container .et_pb_module.et_pb_text, #ql-container .et_pb_button_module_wrapper { width: 100%;}
	#info-container .et_pb_row, #last-text-container .et_pb_row, #sidebar { padding: 40px 20px !important; }
	.et_pb_team_member_image { max-width: 100%; }
}
@media only screen and (max-width: 390px) {
	h2, .single h1 { font-size: 24px !important; line-height: 28px !important; }
	.et_pb_column .et_pb_grid_item { margin: 0 0 40px 0; width: 100%; }
}
@media only screen and (max-height: 370px) {
	#mobile_menu {height: calc(100vh - 90px); overflow: scroll;}
}
